<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVariableMgr5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVariableMgr5 Interface

For a list of all members of this type, see IEdmVariableMgr5 members.

# Public Methods

| Name | Description
--- | --- | ---
| EditVariables | Displays the Edit Variables dialog box.
| GetFirstVariablePosition | Starts an enumeration of the variables in the vault.
| GetNextVariable | Gets the next variable in an enumeration.
| GetVariable | Gets a variable with the specified ID or name.

Top

# See Also

####

IEdmVariableMgr5 Interface
EPDM.Interop.epdm Namespace
IEdmVariable5 Interface
IEdmEnumeratorVariable5 Interface